/*
    border-top:1px solid black; border-bottom:1px solid black; border-left:1px solid black; border-right:1px solid black; 
*/

body  /*control the font size of the news body*/
{
    background-color: #FFD090;
    margin:3px 0;
    font-size:small;
    font-family:arial,sans-serif
    position:static;  /* Elements render in order, as they appear in the document flow*/
}


/*width of content area*/    
.topMenuArea, .logoBar, .menuBar, .footer_relativeBottom, .footer_absoluteBottom
{
    width:80%;
}

.content, .classTimetable, .contactTable, .staffTable, .externalLink, .learningAreaIntro
{
    width:80%;
}

.topMenuArea
{
    /*the size of the area*/    
    height:95px;
    
    /*the position of the date and telephone number */    
    top:0px;       
    position: relative; 
    left: 10%;
    
    background:  #FFA500;  /*orange;*/
    text-align: right;
}


.logoBar
{
    /*the position of the date and telephone number */    
    top:0px;       
    position: absolute;  
    left: 10%;
}


.logoImg
{
    height:90px;
    width:220px;
}


.menuBar, .footer_relativeBottom, .footer_absoluteBottom
{
    background: #FFA500;  /*orange;*/   /* blue #1192bf */       
    position: relative; 
    left: 10%;
}


.menuItem
{
    text-align: center;
    color: black;
    font: bold;    
    font-size:20px;
}

.content, .classTimetable, .contactTable, .staffTable, .externalLink, .learningAreaIntro
{    
    position: relative; 
    left: 10%;
}

.learningAreaIntro
{
    color: red;
    font: bold;    
    font-size:20px;
}

.classTimetable, .staffTable, .curriculumtable
{    
    border-collapse: collapse;
    border:3px solid black; 
    text-align:left;
}


.feesColumn
{        
    border:1px solid black;
    text-align: center;
}


.timetable_learningAreaColumn_seed, .timetable_learningAreaColumn_seedling, .timetable_learningAreaColumn_sapling, .timetable_learningAreaColumn_redbud, .timetable_learningAreaColumn_blossom, .timetable_learningAreaColumn_fruit
{        
    border:1px solid black;
    /* background-color:pink; */
}


.timetable_gradeColumn
{
    border:1px solid black;
    width: 25%;
}


.footer_relativeBottom
{
    text-align: center;
    font-size:  12px;
    position: relative; 
}


.footer_absoluteBottom
{
    text-align: center;
    font-size:  12px;
    position: absolute; 
    bottom: 0%;
}


.externalLink
{
    font-size:18px;
    text-decoration: underline;
}

/* ============================================================ */

.pageTitleArea  /*the title area*/
{
    /*the size of the area*/    
    height:50px;
    width:100%;
    
    /*the position of the menu*/
    position:absolute;
    top:35px;
    

    z-index:99;
    background:#f5f5f5;
    border-bottom:1px solid #e5e5e5;
    
}


    


pageTitle  /* the page title (text) */
{
    color:#999;
    font-size:22px;
    margin-left:149px;
    position:absolute;
    top:23px;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    margin-left:229px
}


#leftnav
{
    /*the size of the area*/    
    /*height:100%; */
    width:145px;

    /*the position of the area*/
    position:absolute;
    top:110px;
    left: 5px;
    
    font-size:small;
    color:#767676;
    font-weight:normal;
    text-decoration:none;
    color:#000;
    cursor:default;
    text-decoration:none;
}


    

leftMenuItemGroupHeader, Td.numNewArticles_newspaper
{
color:#d14836;
cursor:pointer;
font-size:13px;
font-weight:bold
}


leftMenuItem, Td.numNewArticles_category
{
    border-bottom:1px solid transparent;
    line-height:29px;
    opacity:1.0;
    padding-left:16px;
    font-size:13px;
    color:#222;
    display:block
}



.leftSideMenuSepLn  /* the divide line between newspapers */
{
    border-bottom:1px solid #efefef;
    margin-bottom:14px;
    margin-left:10px;
    margin-right:4px;
    margin-top:14px;
    
    width:120px;
}



#mainDisplayArea
{
    /*the size of the area*/    
    /*height:100%; */
    width:930px;

    /*the position of the area*/
    position:absolute;
    top:110px;
    left: 165px;  /*right: 270px; */
}




.rightMenu
{
    /*the size of the menu*/    
    height:200px;
    width:200px;

    /*the position of the menu*/
    position:absolute;
    top:110px;
    right: 14px;    
    background:#F3F8F4;
}



/***************************************** style specifications for news items ************************************/

table.newsItemTable
{
    border-collapse:collapse;    
}


table.newsItemTable, tr.newsItemTr_oddRow, tr.newsItemTr_evenRow
{
    border: 1px solid black;
    width:100%;
    vertical-align:top;
    text-align:left;
}


Tr.newsItemTr_evenRow, Tr.newsItemTr_oddRow
{
    background-color:white
}




P.title 
{ 
    font-weight:bold;
    font-style:normal;
    color: red;
    font-size: 18px; 
}

description
{
    color: blue;
    font-size: 14px;
    font-style:normal;
}

pubDate
{ 
    color: black;
    font-size:13px; 
}


li.keySentence_odd
{
    background-color:white;
}

li.keySentence_even
{
    background-color:lightgrey;
}


li.keySentence_odd, li.keySentence_even
{    
    font-size: 16px;
    font-family:arial,sans-serif;
    color: black;
    line-height:160%;
}

Table.numNewArticles
{
     border-style:solid;
     border-color:black;
     border-width:2px; 
}


Td.numNewArticles_newspaper, Td.numNewArticles_category
{
     border-style:solid;
     border-width:1px;
}


numNewArticles
{
    color:#d14836;
    font-size:30px; 
}

useNewsSummary
{
    color: black;
    font-size:18px;    
}


p.link
{
    line-height:200%;
}

